Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 733ea7dc7d472d2bc39de76adcea300c240074bc (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="[2.1.0,3.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.css.configuration;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.css.properties;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.css3.xtext;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.css3.xtext.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.gmf.runtime.notation;bundle-version="[1.10.0,2.0.0)",
 org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.widgets;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.core.resources;bundle-version="3.8.0",
 org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)",
 org.eclipse.papyrus.infra.emf.appearance;bundle-version="[2.0.0,3.0.0)",
 org.junit;bundle-version="4.10.0",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.core.databinding;bundle-version="1.4.1",
 org.eclipse.papyrus.junit.framework;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.junit.utils;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.core.sasheditor;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.ui;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.core.sashwindows.di;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.uml.diagram.clazz;bundle-version="[3.0.0,4.0.0)"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.tests,
 org.eclipse.papyrus.infra.gmfdiag.css.tests.tests
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.3.0.qualifier
Bundle-Name: CSS Tests
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.tests.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.tests;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Automatic-Module-Name: org.eclipse.papyrus.infra.gmfdiag.css.tests

Back to the top